# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 10 15:19:47 UTC 2017
pkgname = bash-docs
pkgver = 10-1
pkgdesc = Advanced Bash-Scripting Guide in HTML
url = http://tldp.org/LDP/abs/html/
builddate = 1489159187
packager = Unknown Packager
size = 2734080
arch = any
license = GPL
